@font-face {
    font-family: 'Arial';
    src: url('/Arial.ttf') format('truetype') ;
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
 

@font-face {
    font-family: 'Arial';
    src: url('/Arial Bold.ttf') format('truetype') ;
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
:root {
    --body-font-family: 'Arial', sans-serif;
    --bs-font-sans-serif: 'Arial', sans-serif;
    --bs-body-font-family: 'Arial', sans-serif;
    --heading-font-family: 'Arial', sans-serif;
}



.site-header .macro-primary-navigation > div {
    background-color: var(--bs-primary);
}
.site-header .composite-link {
    color: var(--bs-white);
}
/*mod*/
.site-header .macro-primary-navigation .language .nav { border: 1px solid var(--bs-secondary); flex-wrap: nowrap }
.site-header .macro-primary-navigation .language .nav li:first-child { border-right: 1px solid var(--bs-secondary) }
.site-header .macro-primary-navigation .language .nav .nav-link { color: var(--bs-secondary); font-size: 1rem; font-weight: bold }
.site-header .macro-primary-navigation .language .nav li .nav-link.active { background-color: var(--bs-secondary); color: var(--bs-primary) }
.site-header .macro-primary-navigation .language .nav .nav-link:where(:hover,:focus) { text-decoration: unset }
.site-header .macro-primary-navigation .language .nav .nav-link { pointer-events: auto !important; cursor: pointer !important }

.site-header .macro-primary-navigation .header-buttons { padding-right: .75rem }
.site-header .macro-primary-navigation .header-buttons .component-search .btn span { font-size: 1.5rem; color: var(--bs-white) }
@media only screen and (min-width: 992px) {
    .site-header .macro-primary-navigation > div > div { gap: .5rem !important }
    .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link { padding: 0.75rem .5rem }
    
}
@media only screen and (min-width: 1200px) { 
    .site-header .macro-primary-navigation > div > div { gap: 1.5rem !important }
    .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link { padding: 0.75rem }
    
}
/*mod*/
.pre-head-section .sec-scoreboard .body-top .date,
.pre-head-section .sec-scoreboard .body-top .status,
.pre-head-section .sec-scoreboard .body-middle .middle-inner span.name {
    color: var(--bs-black);
}
.site-header .title-section-wrap {
    color: var(--bs-primary);
}
.component-headlines.layout-featured-slider {
    padding-top: 1.75rem;
}
html.secondary-color-light .site-header .social-links .nav-link {
    color: var(--bs-primary);
    background-color: var(--bs-white);
}
html.secondary-color-light .site-header .social-links .nav-link:hover {
    color: var(--bs-white);
    background-color: var(--bs-primary);
}
.site-header .navbar-collapse .navbar-nav .nav-item.parent:hover > a, .site-header .navbar-collapse .navbar-nav .nav-item.parent:hover > .nav-link, 
.site-header .navbar-collapse .navbar-nav .nav-item.parent:hover > .nav-link > span > a, 
.site-header .navbar-collapse .navbar-nav .nav-item.parent:hover > .nav-link .dropdown-toggle {
    color: var(--bs-secondary) !important;
}
.sec-featured-headlines .component-headlines.layout-featured-slider .archive-link a:hover, 
.sec-featured-headlines .component-headlines.layout-featured-slider .archive-link a:focus {
    color: var(--bs-white);
    background-color: var(--bs-black) !important;
}
html.secondary-color-light .sec-featured-headlines .component-headlines.layout-featured-slider .card .card-title a, 
html.secondary-color-light .sec-featured-headlines .component-headlines.layout-featured-slider .slick-arrow-controls .pp:hover, 
html.secondary-color-light .sec-featured-headlines .component-headlines.layout-featured-slider .slick-pp:hover, 
html.secondary-color-light .sec-featured-headlines .component-headlines.layout-featured-slider .related-links a:hover {
    color: var(--bs-primary);
}
html.secondary-color-light .sec-featured-headlines .component-headlines.layout-featured-slider .slick-arrow-controls .slick-arrow:hover {
    color: var(--bs-black);
} 
.sec-featured-athlete .component-aotw.layout-bio .player-details .player-bio .player-sport {
    color: var(--bs-primary);
}
.sec-parallax .component-parallax .overlay::before {
    background-color: rgba(var(--bs-primary-rgb), .2);
}
.sec-text-banner .component-text-banner.layout-standard .item-box a:before {
    background-color: rgba(var(--bs-primary-rgb), .2);
}
.social-icons-footer ul li:hover a {
    color: var(--bs-primary);
}
.site-footer .developer-logo {
    color: var(--bs-primary);
}
html.secondary-color-light .site-header .macro-secondary-navigation .navbar-page-title {
    color: var(--bs-primary);
}
@media only screen and (min-width: 992px) {
    .site-header .site-logo img {
        max-height: 6.75rem;
    }
    .site-header .component-search .btn {
        color: var(--bs-white);
    }
}
@media only screen and (max-width: 991px) {
    .site-header .mobile-menu .navbar-offcanvas-template .btn-link[data-bs-toggle=offcanvas] span:before {
        color: var(--bs-white);
    }
    .sec-tabs .component-tabs.layout-responsive .tab-content .accordion-item .accordion-button {
        background-color: var(--bs-primary);
        color: var(--bs-white);
    }
    .sec-tabs .component-tabs.layout-responsive .tab-content .accordion-item .accordion-button:after {
        color: var(--bs-white);
    }
}